Subject: Re: A little green...

From: [email-masked] (Keith Kee)
Date: Wed, 08 Feb 1995 10:36:02 -0500

> From [email-masked] Wed Feb  8 09:47 EST 1995
> Date: Wed, 08 Feb 1995 07:51:05 -0500
> From: "Mike Stemmler, EMJ Open Systems Group Technician" <[email-masked]>
> Subject: Re: A little green...
> X-Sender: [email-masked]
> To: [email-masked]
> Mime-Version: 1.0
> Content-Transfer-Encoding: 7BIT
> 
> 
> 
> >-	Seeing as I really don't have a clue on what you are talking 
> >-about, I was wondering if somebody could point this greenhorn in the right 
> >-direction for gettings some basic info.  I help manage a small network of 
> >-6 UNIX boxes for an open access lab that deals mostly with PCs.  I'm 
> >-interested in starting up an anonymous ftp server, but I really don't 
> >-know where to start.  If anyone could show me a simple "how to do 
> >-anonymous ftp FAQ" I would be extremely greatful
> >-
> >-
> >-____________________________   ____________________________________________
> >-Ralph Lewis		    \ /	I'm a 21st Century digital boy
> >-WSU Information Technology  -O-	I don't know how to read, but I got a lot 
> >[email-masked]	    / \	  toys. 	-Bad Religion
> >-
> >-
> >	Again, I'd recommend O'Reilly's "Managing Internet Information
> >Services" which just came out in Dec. It's got lots of good info in a readable
> >format. Takes you from "what is it?" to "how do I do it?" in a logical
> >progression. 
> >
> >Pat
> >-------------------------------------------------------------------------------
> >	  Patrick Salsbury 	                  Visionware           
> >	Sys Admin/Webmaster             4500 Bohannon Dr., Suite #280  
> >	Voice: 415/325-2113	             Menlo Park, CA 94025      
> >	 FAX: 415/325-8710	      X/UNIX/PC Integration Specialists
> >
> 
> You should get "Managing Internet Information Services".  I picked up this
> book as well, and it covers all of the main services that you may want to
> add to your server including ftp, gopher, wais, www, list/mail servers, etc.
> 
> Here is the blurb from O'Reiley And Associates on this book.  If you like
> it, give them a call and order a copy.  It is definitely worth the roughly
> $30 for the book for what is in it.
> 
> Mike Stemmler
> Guelph, Ontario, Canada
> 
>           Managing Internet Information Services
>   By Cricket Liu, Jerry Peek, Russ Jones, Bryan Buus & Adrian Nye
>         600 pages (est.) ISBN 1-56592-062-7, $29.95
> 
>      O'Reilly has just released "Managing Internet Information
> Services:  World Wide Web, Gopher, FTP, and More," the first book
> to provide a thorough description of how to create services for the
> millions of Internet users. This definitive book discusses why a
> company or individual would want to offer Internet services, how to
> select which ones to provide, and in-depth instructions for creating,
> maintaining, and integrating them.
>      The book includes coverage of Internet servers for World Wide Web,
> Gopher, FTP, Finger, Telnet, WAIS (Wide Area Information Services), and
> email services. By using this book as a guide, anyone with a suitable
> computer and Internet connection can become an Internet Publisher.
> Services on the Internet allow instant distribution and frequent
> updates of any kind of information. Companies can provide services to
> their customers (catalogs, support, news, email communication, and
> detailed product information) and employees (information distribution
> to one site or many).
>      Managing Internet Information Services is an invaluable reference
> for the UNIX system administrator who will build, run, and maintain the
> service software itself. In addition, parts of the book are designed
> for the Data Librarian, the person responsible for creating or
> arranging the information that the service presents.  The book helps
> you divide up the job of running a service.
>      The book describes how to run services and still maintain
> security of your Internet-connected machines, and how to run
> services when you or the users of your service have firewall
> computers protecting internal networks from the Internet.
>      For a taste of the book, check out Russ Jones' article
> "Clickable Image Maps" in O'Reilly's gopher or our Resource Center on
> the Global Network Navigator. Access our online gopher catalog via
> "telnet gopher.ora.com" (log in as "gopher"--no password needed).
> The Resource Center is at http://gnn.com.ora/
> 
> ---------------------------------------------------------------
> This and other O'Reilly products are available in the Americas
> and Japan through bookstores, or directly from the publisher
> (credit card orders 800-889-8969; email [email-masked]).
> 
> For information: telephone 707-829-0515 (800-998-9938 in US &
> Canada); FAX 707-829-0104; email [email-masked]; or write O'Reilly &
> Associates, 103A Morris St., Sebastopol, CA, 95472, USA.
> GSA # GS-02F-6095A.
> 
> Access our online gopher catalog via "telnet gopher.ora.com" (log in as
> "gopher"--no password needed). Our Resource Center on the Web is at
> http://gnn.com.ora/
> 
> Our international distributors:
>   * EUROPE (except German-speaking countries), MIDDLE EAST, AFRICA
> International Thomson Publishing, Berkshire House, 168-173 High
> Holborn, London WC1V 7AA, UK.  Telephone 44-71-497-1422;
> FAX 44-71-497-1426
>   * GERMAN-SPEAKING COUNTRIES.  International Thomson Publishing,
> Konigswinterer Strasse 418, 53227 Bonn, Germany. Telephone 49-228-97024-0;
> FAX 49-228-441342; or email [email-masked]
>   * ASIA. International Thomson Publishing, 221 Henderson Rd.,
> #05-10 Henderson Building, Singapore 0315. Telephone 65-272-6496;
> FAX 65-272-6498
>   * AUSTRALIA AND NEW ZEALAND.  WoodsLane, Unit 8, 101 Darley Street,
> Mona Vale, NSW 2103, Australia. Telephone 61-2-979-5944;
> FAX 61-2-997-3348; or email [email-masked]
> 
> -- 
> Sara Winge    [email-masked]
> O'Reilly & Associates
> 103A Morris St.
> Sebastopol, CA 95472
> 707/829-0515 Fax 707/829-0104
>

---

From: Anthony D'Atri <[email-masked]>
Date: Wed, 08 Feb 1995 08:52:10 -0800 (PST)

@begin(unimpressed)
I called them on Monday.  They're out of stock, and say that I'll get my
copy sometime at the end of the month.
@end(unimpressed)

---

From: Rich Schmidt <[email-masked]>
Date: Wed, 08 Feb 1995 17:55:06 UTC

I bought my copy of Managing Internet Information Services from Computer
Literacy Bookshops.  Phone 408-435-0744 for order info or Email to
clbooks.com 

Its well worth the $30...
--
* ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ *
*   Do not be arrogant because of your knowledge, but confer with the     *
*   ignorant man as with the learned...  -Maxims of Ptahhotep, Dyn. V     *
* ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ *
~  Richard Schmidt, Time Service Department      [email-masked] ~
~  U.S. Naval Observatory, Wash., DC 20392   (202)-653-0487; Fax 653-0909 ~
* ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ ~ *

---

From: Anthony D'Atri <[email-masked]>
Date: Wed, 08 Feb 1995 11:29:47 -0800 (PST)

I finally got a human.  He told me that it's backordered from the publisher.

---

From: [email-masked] (Patrick Salsbury)
Date: Wed, 08 Feb 1995 09:48:05 -0800 (PST)

-Errors-To: [email-masked]
-Date: Wed, 08 Feb 1995 08:52:10 -0800 (PST)
-From: Anthony D'Atri <[email-masked]>
-Errors-To: [email-masked]
-Reply-To: [email-masked], [email-masked]
-Content-Transfer-Encoding: 7BIT
-References: <[email-masked]>
-
-@begin(unimpressed)
-I called them on Monday.  They're out of stock, and say that I'll get my
-copy sometime at the end of the month.
-@end(unimpressed)
-
	You might want to try Computer Literacy Bookshops. Mail to
[email-masked]. I got mine from 'em last week, and they had just restocked.

Pat

---

From: Peter Galbavy <[email-masked]>
Date: Thu, 09 Feb 1995 09:40:41 +0000 (GMT)

> Literacy Bookshops.  Phone 408-435-0744 for order info or Email to

After reading it, I *finally* understand how wu-ftpd authorisation works :)

> Its well worth the $30...

And much more too.

Regards,
-- 
Peter Galbavy					work: [email-masked]
Wonderland					rest: [email-masked]
						play: http://www.wonderland.org/
"The 'net interprets censorship as damage and routes around it." - John Gilmore

---

From: Alexander Haiut <[email-masked]>
Date: Thu, 09 Feb 1995 15:20:42 +0200 (GMT+0200)

> > Literacy Bookshops.Phone 408-435-0744 for order info or Email to
> > clbooks.com

	Ehh.. Are we in bookstore ? I've never seen such flow on this 
	list.. What happend !? ;)

			Thanks!		--alex.

  Alexander L. Haiut
  Dept. of Computer Science		 	
  Ben-Gurion University, Israel
 _______________________________________
  www    : http://www.cs.bgu.ac.il/~alx
  e-mail : [email-masked]           
  voice  : +972-7-461658